Softaculous


Topic : Add OpenMage


Posted By: yuri on December 9, 2020, 4:29 pm
I have a suggestion to do.

I wish that you add support for instalations of OpenMage a fork of Magento 1.9 with unlimited LTS support and that have updates that allow it to run in currently supported PHP versions.

Once that the Magento 2.4 now requires Elasticsearch to work, allow support to such forks not only allow us to provide an updated alternative to some old versions Magento 1.9 stores as also allow to provide alternative to users that use low cost hosting services continue to keep some secure Magento solution without been forced to change to a more expensive virtualized/containerized solution.

Sorry for any bad english.

Posted By: punit on December 14, 2020, 10:23 am | Post: 1
Hi,

Thanks for the suggestion. We have checked installation of OpenMage and it seems that there are not much changes in it. Even look and functionalities are same as Magento 1.9. Which we are already offering.

We can not add this script as of now. We will review this in future if there are major changes then we will add it.


-----------------------
Regards
Punit Varia
Script Packaging Head

Powered By AEF 1.0.8 © 2007-2008 Electron Inc.